Edit Package poppler-data

Encoding Files for use with libpoppler

This package consists of encoding files for use with poppler. The
encoding files are optional and poppler will automatically read them if
they are present. When installed, the encoding files enables poppler
to correctly render CJK and Cyrrilic properly.

  • Developed at X11:common:Factory
  • 3 derived packages
  • Download package
  • osc -A https://api.opensuse.org checkout openSUSE:Factory/poppler-data && cd $_
  • Create Badge
Refresh
Refresh
Source Files
Filename Size Changed
poppler-data-0.4.11.tar.gz 0004497282 4.29 MB about 1 year
poppler-data.changes 0000003988 3.89 KB about 1 year
poppler-data.spec 0000001741 1.7 KB about 1 year
Comments 0
openSUSE Build Service is sponsored by